RubyGems Navigation menu

hyperdrive 0.0.25

Ruby DSL for defining self-documenting, HATEOAS™ compliant, Hypermedia API endpoints.

Gemfile
          gem 'hyperdrive', '~> 0.0.25'
  
  
  
  
  
  
  

install
          gem install hyperdrive
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,926

For this version 83

Show all versions (25 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.25 - November 21, 2014 (25.5 KB)
  2. 0.0.24 - November 21, 2014 (25.5 KB)
  3. 0.0.23 - October 15, 2014 (25 KB)
  4. 0.0.22 - October 3, 2014 (25 KB)
  5. 0.0.21 - September 10, 2014 (24.5 KB)
Show all versions (25 total)